/*
* { font-family:"robotoregular"; }
*/
@import url('https://fonts.googleapis.com/css?family=Exo+2');
* { font-family: 'Exo 2', sans-serif; }


h1 { font-size:2em; font-weight:bold;}
h2 { font-size:1.5em; font-weight:bold; }
h3 { font-size:1.2em; font-weight:bold;}

#wrap { padding: 50px 0 0 0; margin:0 auto; background:url('bg.png') #fff; }

* { border-radius:0 !important;}


#wrap .container:nth-child(0) { background:#000; }


input[type=checkbox].css-checkbox
{
  display:none;
}
input[type=checkbox].css-checkbox + label.css-label
{
 padding-left:23px;
 height:18px; 
 display:inline-block;
 line-height:18px;
 background-repeat:no-repeat;
 background-position: 0 0;
 font-size:13px;
 font-weight:400 !important;
 vertical-align:middle;
 cursor:pointer;
}
input[type=checkbox].css-checkbox:checked + label.css-label
{
 background-position: 0 -18px;
}
label.css-label
{
 background-image:url(css_checkbox.png);
 -webkit-touch-callout: none;
 -webkit-user-select: none;
 -khtml-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
}


ul.blue { list-style-image: url('/data/images/delivery_galka.png'); }
.garant_table td { vertical-align:top; text-align:left; padding-top:5px;}

.top_lnk{
display:inline-block;
color:#000;
text-decoration:none;
line-height:16px;
height:16px;
}
.top_lnk img{ margin-right:5px; }
.top_lnk:hover{ text-decoration:none; }
.top_lnk:visited{ text-decoration:none; }
.top_header { /*line-height:60px;*/ padding-top:10px; }
.top_lnk span {text-decoration:none; padding:0 0 2px 0;border-bottom:1px solid #E0E3E5;}
.top_lnk span.dotted {padding:0 0 2px 0; border-bottom:1px dotted #E0E3E5;}

.top_phones_table{ height:60px;margin:0 auto;}
.top_phones_table_icon{line-height:30px;}
.top_phones_table_number{ line-height:10px; padding:15px 0 0 5px;font-weight:700; font-size:1.1em; color:#000; white-space:nowrap;}
.top_phones_table_time{ color:#A3AAAE; line-height:10px; padding:0px 0 0px 5px; font-size:0.97em;}

.top_lnk_callback{
margin:5px 0px 5px 10px;
background:#FF6600;
padding:5px 15px 5px 15px;
display:block;
text-align:center;
text-decoration:none !important;
font-weight:bold;
border-right:5px solid #000;
white-space:nowrap;
}
.top_lnk_callback:hover{
color:#fff;
}

@media (max-width: 1500px) {
  .top_lnk_callback { font-size:0.9em; position:relative; top:3px;}
}
@media (max-width: 1340px) {
  .top_lnk_callback { font-size:0.8em; position:relative; top:5px;  }
}
@media (max-width: 1290px) {
  .top_lnk_callback { font-size:0.75em; position:relative; top:7px;  }
}

@media (min-width: 1440px) {
  .navbar-inverse .container { width:1370px;}
}


.top_three_block_main_lnk {text-decoration:none !important;}
.top_three_block{ margin:10px 0px 10px 10px; text-decoration:none !important;} 
.top_three_block_icon{ vertical-align:middle; padding:5px 5px 0 0;}
.top_three_block_title{ color:#3b9a42; padding:0 0 0 5px;font-weight:700; font-size:1.4em;}
.top_three_block_desc{ color:#A3AAAE; padding:0 0 0px 5px; font-size:0.9em; padding:0 10px 0 10px;}


.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}


a {
    color: #000;
    text-decoration: none;
}

.panel-default .panel-body{background:#fff;}
.panel-default {background:#fff; border:1px solid #ccc; border-bottom:3px double #ccc;}

.double_border{ border-radius:3px; border:1px solid #D7E2E3; border-bottom:3px double #D7E2E3;}

.info_block {overflow:hidden;}
.horizontal_separator{display:block; width:100%; height:1px; border-top:1px solid #DDE1E2;}

@media (min-width: 992px) {
  .border_lr_block{ border-left:1px solid #DDE1E2; border-right:1px solid #DDE1E2;}
}

@media (min-width: 1200px) {
  .border_lr_block{ border-left:1px solid #DDE1E2; border-right:1px solid #DDE1E2;}
}

#footer { background:url('bg_tt.jpg'); color:#fff;}
#footer .container { background:url('bg_tt.jpg'); color:#fff;}
.footer_heading{display:block; color:#FF6600; font-weight:bold; font-size:1.5em;}
.footer_catalog_link{line-height:40px; color:#fff; text-decoration:none; padding:0 0 2px 0; border-bottom:1px solid #404040;}
.footer_catalog_link:hover {color:#fff; text-decoration:none !important;}
.footer_social_link {margin-left:10px;}
.footer_phone{display:block; color:#fff; font-weight:400; font-size:1.5em; margin:5px 0;}

.block_heading{ margin:10px 0 10px 0;}
.block_heading_title{ font-size:1.5em; font-weight:bold; }
.slider_all_link {text-decoration:none; color:#49839D;}
.slider_all_link img { margin-right:5px; }
.slider_all_link span { display:inline-block; padding:0 0 2px 0; border-bottom:1px solid #ccc; }

.spec_slider_home .bx-wrapper {margin:0 !important;}

.slider_item { overflow:hidden; padding:5px 5px; background:#fff; box-sizing:border-box; border:1px solid #E1E1E4; border-radius:5px; /*transform:scale(0.98);*/  }

.container{  }

.slider_item a {color:#3D4144; text-decoration:none; text-align:left; z-index:0;}

.slider_item_bottom_hidden {display:none;}

.pname_home { text-decoration:underline !important; margin:0 0px; text-overflow: ellipsis; max-width:100%;}
.slider_comapre_link{ font-size:0.9em;}

.text_1_line {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 2; /* number of lines to show */
   line-height: 25px;        /* fallback */
   max-height: 50px;       /* fallback */
   min-height: 50px;       /* fallback */
}

@media (min-width: 992px),(min-width: 1200px) {
 .slider_item:hover { border:none; box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.4); position:absolute; z-index:1000;}
 .slider_item:hover .pname_home {  }
 .slider_item:hover .slider_item_bottom_hidden { display:block;}
}


.add_to_cart_btn {background:#ffd400; color:#000 !important; padding:7px 10px; border-radius:5px; text-decoration:none !important; cursor:pointer; box-shadow: 0px 5px 10px -8px #1a1a1a;}


.add_to_cart_btn:hover { text-decoration:none; background:#fff200; }

.add_to_cart_btn_light { background:#1968a5; color:#fff !important; padding:7px 10px; border-radius:5px; text-decoration:none !important; cursor:pointer; box-shadow: 0px 5px 10px -8px #1a1a1a; }

.btn-success {background:none; box-shadow:none;}
.btn-success {background:#467E1D; color:#fff !important; padding:10px 15px; border-radius:5px; text-decoration:none;}
.btn-success:hover { text-decoration:none; }


.pname_brief { display:inline-block; color:#4F5558; text-decoration:none; padding:0 0 2px 0; border-bottom:1px solid #DCE0DF; font-size:1.3em;margin:0 0 10px 0;}
.pname_brief:hover { color:#4F5558; text-decoration:none; padding:0 0 2px 0; border-bottom:1px solid #DCE0DF;}

.brief_block{ padding:5px; border:1px solid #ccc; border-radius:3px; margin:5px; background:#fff;}

.category_header {color:#000; font-size:1.5em; font-weight:bold; margin:5px 0 10px 0;}
.breadcrumb {padding:8px 1px; margin:5px 0 ;}
.breadcrumb li a{ color:#3E6A7F; text-decoration:none; padding:0 0 2px 0; border-bottom:1px solid #D2D8DA;}
.breadcrumb li a:hover { text-decoration:none; }

.cat_sort_link{ color:#454A4D; text-decoration:none; padding:10px 15px; }
.cat_sort_link span { border-bottom:1px dotted #A8A8A8; }
.cat_sort_link.active { background:#F2F6F9; border-radius:5px; font-weight:bold; }
.cat_sort_link.active span { border-bottom:0; }
.cat_sort_link:hover { text-decoration:none; }

.pagination li {  }
.pagination li span, .pagination li a{background:none; border:none; margin:5px 5px; padding:7px 7px 5px 7px; border-bottom:1px solid #DEDEDE; color:#5D5F60; }
.pagination li span:hover, .pagination li a:hover { color:#5D5F60; background:#F2F6F9; border:none; border-radius:4px;}
.pagination li.active span, .pagination li.active a{ border:none;background:#F2F6F9; color:#5D5F60; font-weight:bold; border-radius:4px;}
.pagination li.active span:hover, .pagination li.active a:hover{  background:#F2F6F9; color:#5D5F60;border-radius:4px;}

.brief_block.view_list .list_hidden {display:none;}
.brief_block.view_list .list_visible {display:block;}
.brief_block.view_grid .grid_hidden {display:none;}
.brief_block.view_grid .grid_visible  {display:block !important;}
.brief_block.view_grid:nth-child(3n+1) { clear:left;}

.pname_detailed{color:#000; font-size:1.5em; font-weight:bold;}

.prod_thumbnail { border:1px solid #DCDFE2; border-radius:5px; width:60px; height:60px; margin:0px 0 3px 3px; position:relative; cursor:pointer;  text-align:center; display:inline-block; background:#fff;}
.prod_thumbnail:before, .prod_thumbnail_before{  content: "";  display: block; height: 0%; vertical-align: middle; }
.prod_thumbnail img { max-width:100%; max-height:100%;border-radius:5px; vertical-align: middle; margin:0 auto; height: 100%; display:inline-block; }


.prod_thumbnail .active_thumb_arrow{ display:none; width:7px; height:16px; position:absolute; right:-7px; top:18px;}
.prod_thumbnail.active { border:1px solid #000; }
.prod_thumbnail.active .active_thumb_arrow{ display:none;}

.buy_one_click_lnk { 
color:#01365e;
text-decoration:none; 
cursor:pointer;
border: 2px solid #01365e; 
padding: 8px 8px; 
text-align: center;
display:inline-block;
}
.quick_order {
	cursor: pointer; 

 	border-radius:4px;
	width: 130px; 
	color:#3ac102;
	padding: 4px; 
	text-align: center;
	font-weight:bold;
}
.buy_one_click_lnk:hover{ color:#1968a5; text-decoration:none; }
.buy_one_click_lnk .glyphicon {margin:0 5px 0 0;}
/*.buy_one_click_lnk .text{ border-bottom:1px dotted #686E6F; }*/

.cpr_link { color:#4B545A; text-decoration:none; line-height:10px;}
.cpr_link img {margin: 0 5px 0 0;}
.cpr_link:hover { color:#4B545A; text-decoration:none;}

.tab_lnk { display:inline-block; padding:10px 15px; border-radius:5px; border:1px solid #ccc; text-decoration:none !important; margin:5px; font-weight:bold; position:relative; color:#000; background:#fff; box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.4);}
.tab_lnk.active { color:#000; background:#ffd400; border:1px solid #ccc; }
.tab_lnk:hover { text-decoration:none; }
.tab_active_marker { position:absolute; margin:0 auto; width:16px; height:7px; left:42%; bottom:0px; display:none; }
.tab_lnk.active .tab_active_marker { /*display:block;*/ display:none; }

.tab-panel {display:none; padding:5px;width:100%; background:#fff; border:1px solid #ccc;}
.tab-panel img {max-width:100%;}
.tab-panel.active {display:block;}

.bb_block { background:#ECF4F6; border-radius:5px;}

.big_blue_btn { background:#3b9a42; width:100%; text-transform:uppercase; color:#fff !important; font-size:2.1vh; padding:10px 15px; white-space:nowrap; text-decoration:none !important; border-radius:2px; margin:0 3px;}
.big_blue_btn:hover { text-decoration:none !important; color:#fff; }

.big_green_btn { background:#467E1D; width:100%; text-transform:uppercase; color:#fff !important; font-size:2.1vh; padding:10px 15px; white-space:nowrap; text-decoration:none !important; border-radius:2px; margin:0 3px;}
.big_green_btn:hover { text-decoration:none !important; color:#fff; }

.no_btn { border:none; background:none !important; box-shadow:none;}
.no_btn:hover { border:none; background:none !important; box-shadow:none;}

@media (min-width: 992px),(min-width: 1200px) {
 .catalog_hover_panel{ display:none;}
 .catalog_hover:hover .catalog_hover_panel{ display:block; position:absolute; clear:both; z-index:1000; width:100%; border:1px solid #ccc;}
}


.catalog_head {background:#01365e !important; color:#fff !important; font-weight:bold;}

.panel-default .panel-heading {background:url('bg_tt.jpg') !important; color:#FF6600 !important; font-weight:bold;}


.level_0 { border-top:3px solid #ccc;}
@media (min-width: 992px),(min-width: 1200px) {
 .touch-button { background:none !important; padding-top:10px;}
}

.panel-body2 {margin:0 0 40px 0;}

#view_list_icon { cursor:pointer; }
#view_grid_icon { cursor:pointer; position:relative; right:-5px;}

.search_example_block { position:absolute; right:80px; top:10px; color:#91999C; z-index: 10;}
.search_example_block a { text-decoration:none !important; color:#000; padding:0 0 2px 0; border-bottom:1px dotted #000; }
.search_example_block a:hover { text-decoration:none !important; }

.grayscale {
 filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
 filter: gray; /* IE6-9 */
 -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.grayscale:hover {
 filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
 -webkit-filter: grayscale(0%);
}

.point_switcher {margin:10px 0;}
.point_switcher_item_left { border:2px solid #FFF200; background:#fff; display:inline-block; color:#000; border-top-left-radius:10px; border-bottom-left-radius:10px; padding:3px 5px; cursor:pointer;}
.point_switcher_item_right { border:2px solid #FFF200; background:#fff; display:inline-block; color:#000; border-top-right-radius:10px; border-bottom-right-radius:10px; position:relative; left:-5px;padding:3px 5px; cursor:pointer;}

.point_switcher_item_left.active, .point_switcher_item_right.active { background:#F5F5F5; color:#000;}

.point_switcher_item_left_panel {display:none;padding:10px 0;}
.point_switcher_item_right_panel {display:none;padding:10px 0;}
.point_switcher_item_left_panel.active, .point_switcher_item_right_panel.active { display:block; }


.block_cat_center .thumbnail {border-radius:3px;}
@media (min-width: 992px),(min-width: 1200px) {
/*
 .block_cat_center:nth-child(6n+1) {padding-left:0px;}
 .block_cat_center:nth-child(3n+3) {padding-right:0px;}
*/
}

@media (max-width: 800px) {
   ol.breadcrumb { min-height:40px; text-overflow:ellipsis; }
   ol.breadcrumb li{ font-size:0.8em; }
  .collapsed_in_mobile_body { display:none; }
}

.bx-pager-link {display:none;}

.no_decoration {text-decoration:none !important;}

.pprice-detail {color:#000; font-size:1.4em; font-weight:bold; display:inline-block; padding:5px 0;}

.gradient{
background: rgba(59,154,66,1);
background: -moz-linear-gradient(top, rgba(59,154,66,1) 0%, rgba(1,77,6,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(59,154,66,1)), color-stop(100%, rgba(1,77,6,1)));
background: -webkit-linear-gradient(top, rgba(59,154,66,1) 0%, rgba(1,77,6,1) 100%);
background: -o-linear-gradient(top, rgba(59,154,66,1) 0%, rgba(1,77,6,1) 100%);
background: -ms-linear-gradient(top, rgba(59,154,66,1) 0%, rgba(1,77,6,1) 100%);
background: linear-gradient(to bottom, rgba(59,154,66,1) 0%, rgba(1,77,6,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b9a42', endColorstr='#014d06', GradientType=0 );
}

.h1_cat_name { font-weight:bold; color:#000; font-size:1.5em; margin-top:0;}

.bshadow { background:#fff; box-sizing:border-box; border:1px solid #E1E1E4; }
.bshadow:hover {  box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.4); z-index:1000;}

.related_from_cat { overflow:hidden; padding:5px 5px; margin:0 0 15px 0; background:#fff; box-sizing:border-box; border:1px solid #E1E1E4; border-radius:5px; }
.related_from_cat:hover {  box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.4); z-index:1000;}
.related_from_cat img { max-width:100%; }

.img_trans:hover { transform: scale(0.85) rotate(-5deg); }
.img_trans { transition-duration: 0.3s; transition-property: transform;}

.img_trans_size_up:hover { transform: scale(1.05); }
.img_trans_size_up { transition-duration: 0.3s; transition-property: transform;}

.block_trans_size_up:hover { transform: scale(1.08); }
.block_trans_size_up { transition-duration: 0.3s; transition-property: transform;}

.block_trans_size_up_small:hover { transform: scale(1.02); }
.block_trans_size_up_small { transition-duration: 0.3s; transition-property: transform;}

.button_trans_size_up:hover { transform: scale(1.01) rotate(-3deg); }
.button_trans_size_up { transition-duration: 0.3s; transition-property: transform;}


.navbar-inverse .navbar-nav>li>a { color:#FF6600; }
.navbar-inverse .navbar-brand { color:#FF6600; }
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { color:#FF6600; }

.navbar-inverse .navbar-nav>li>a .cart { color:#fff; }

.navbar-inverse { background:none; border:none; }

/*
.navbar-inverse .container { background:#ffd400 !important; }
.navbar-inverse .container-fluid { background:#ffd400 !important; }
*/
.navbar-inverse .container { background:url('bg_tt.jpg'); }
.navbar-inverse .container-fluid { background:url('bg_tt.jpg'); }

@media (min-width: 1200px) {
  .navbar-inverse .container { width:1140px;}
}

@media (min-width: 1440px) {
  .navbar-inverse .container { width:1370px;}
}


.form-control { border:1px solid #ccc; }

.main_logo {  }

.btn-success { background:#01365e; color:#fff !important;  border-radius:5px; text-decoration:none !important; cursor:pointer; box-shadow: 0px 5px 10px -8px #1a1a1a; }
.btn-success:hover { text-decoration:none; background:#1968a5; }

.big_blue_btn { background:#01365e; color:#fff !important;  width:100%; text-transform:uppercase; font-size:2.1vh; padding:10px 15px; white-space:nowrap; text-decoration:none !important; border-radius:2px; margin:0 3px; box-shadow: 0px 5px 10px -8px #1a1a1a;}
.big_blue_btn:hover { text-decoration:none !important; background:#1968a5; }

.big_blue_btn {}

.navbar-brand { padding:15px 10px;}

.bbsize img {max-width:100%;}

.totop{
cursor:pointer;
display: none;
width: 50px;
height: 50px;
position: fixed;
bottom: 32px;
right: 5%;
z-index: 2000;
background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADMAAABHCAMAAACdzI/PAAAAnFBMVEVvb2////9vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb29vb2+ynyIMAAAANHRSTlMAAAECAwUHCQoNDhAUFSAjJCUwMzQ2QFBUVldbXF9gZGVpanBydHZ3eHl6fX+Aj5+vv8/fgdZS2gAAAe1JREFUSMftlm1X6jAMx+NVUMk16tRWfKho1Q1su6Lf/7uZdKgoMFbOub64mhdLtuXXpP+uOwUYnN/77nZ/PtiCv6XPs/IAhj7XLqDKZibg8+2X+UFMdXhYZTLlMcBxmcWMGWFonMFUCWGo6syUM2RFe7CysRk07sRUc8jS9qClsVXtQVtjK9qD1saWt/eFeVyCMPTYxhy9pf15v4gdtTEnTc6u6onrqd3m/qSNeTqTlL3r2x3xO7fXe+LPnlo1EKh/5Ufbkrs98lf9BWTJ+pzuX3p/0zA33l/un65f08mdn2f83aTjXphjOu+f/45pvp0sZtTvsfVHv//4n8Jsct652OBcdbDB+Q0Gw4cM4mHI58StfNuMAZTthdDVhNFaojqLMUai6T+vo1OdCKBssEFiG5y17MmGYIkDfm54ZInJpt5ibWvHvSESEddzigiVA3J8zxeo2SFDtTC1MEoTJ7tZZSdl+B1awCAPLUJ6pxRQUaCmTxoUymjDvraGTQNFY42N1OgjaYVROs2HB0jjoxJG6qBODFpkxuAHg6qgT1onT1JHps0Tozctp9QwpDVP70PrKSRfiwaJEQ1mzIvArKR716DR+hlAuxhEc5Y2BhGdQoyiR4QQLWdJXCRm/Sq+LKzpemb6TQwuMN+zT18BLta1tDHJ1FAAAAAASUVORK5CYII=");
}


.flexnav li.level_0 a {
 color:#000;
 background:#F5F5F5;
}

.flexnav li.level_0 a:hover {
 background: #474A51;
 color:#ffd400;
}

.flexnav li.level_1 a {
 color:#ffd400;
 background:#474A51 !important;
}

.flexnav li.level_1 a.selected { color:#ffd400; }
.flexnav li.level_1 .touch-button.pull-right .navicon{ color:#ffd400; }
.flexnav li.level_1 .touch-button.pull-right .navicon_dst{ color:#ffd400 !important; }

.navicon_dst.hidden-sm.hidden-xs { color:#000 !important;}

.pinfo {margin-bottom:0;}
.pinfo a{
background: rgb(246,248,249);
background: -moz-linear-gradient(top, rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 51%, rgba(245,247,249,1) 100%);
background: -webkit-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
background: linear-gradient(to bottom, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 );
}

.pinfo a:hover {
background: rgb(226,226,226);
background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(209,209,209,1) 10%, rgba(219,219,219,1) 56%, rgba(254,254,254,1) 100%);
background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(209,209,209,1) 10%,rgba(219,219,219,1) 56%,rgba(254,254,254,1) 100%);
background: linear-gradient(to bottom, rgba(226,226,226,1) 0%,rgba(209,209,209,1) 10%,rgba(219,219,219,1) 56%,rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 );
}

.modal_prod_item_name { font-weight:bold; font-size:1.2em; display:block;}
.modal_prod_item_price { font-weight:bold; font-size:1.4em; display:block; color: #01365e; }
.modal_prod_image img{ max-width:100%;}

.cart_blink_element { transition: backgroundColor 0.05s ease-in-out; }

.brands_prevSelector { position:absolute; left:10%; top:115px;}
.brands_nextSelector { position:absolute; right:10%; top:115px;   }
.brands_prevSelector i, .brands_nextSelector i { color:#ccc; font-size:4em; }
.brands_prevSelector i:hover, .brands_nextSelector i:hover { color:#FF6600; font-size:4em; }

.container-fluid { max-width:1600px;}
.navbar-inverse .container-fluid { max-width: 1570px; }
.top_menu_item_lnk { color:#fff !important; }